From: [email-masked]
Date: Fri, 14 Mar 2003 06:32:37 +0100 (MET)

g,[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],ipoverib
-rFrom: [email-masked]
Subject: best regards.
X-Priority: 3
Authorized-User: [email-masked]
IP-Address: 212.100.72.142
Reply-To: [email-masked]
MIME-Version: 1.0
Content-type: text/plain
Message-Id: <[email-masked]>
Date: Fri, 14 Mar 2003 00:38:25 -0500

Attn: Sir,

I am Barrister Christian Ibe, a solicitor at law. I am the personal attorney to Mr. Mark Hedstrom, who used to work with Shell-pentrolum Development Company in Nigeria. Here after shall be referred to as my client. 

On the 21st of April 2000, my client, his wife and their Three children were involved in a car accident along sagumu Express road.  All occupants of the vehicle unfortunately Lost their lives. Since then I have made several enquires To their embassy to locate any of my clients extended Relatives.  This has also proved unsuccessful. 

Hence I Contacted you. I have contacted you to assist in repatriating the money and Property left behind by my client before they get Confiscated or declared unserviceable by the company where this Huge deposits were lodge. Particularly, the Standard united bank Africa which the finance company Where the deceased had an account valued at about $17,210,000.00 (seventeen million, two hundred and ten thousand united states dollars).

The Standard United bank for Africa has issued me a notice to provide the next of kin of The deceased or have the account confiscated within a shot Period of time. Since I have been unsuccessful in locating the relatives for Over two years now I seek your consent to present you as the Next of kin of the deceased, so that the proceeds of this Account valued at $17,210,000.00 (seventeen million, two hundred and ten thousand united states dollars) can be paid to you, and then both of us can share the money  60% to me and 40% to You. 

I have all necessary legal documents that can be used To backup any claim we may make. All I require is your Honest cooperation to enable this deal through. I guarantee that this will be executed under a legitimate Arrangement that will protect you from any breach of the Law. 

Please get in touch with my email and send to me your  Telephone and fax numbers to enable us further about this Transaction. 

Best regards,
Barr. Christian Ibe.

__________________________________________________________________
TheMail.com - Full featured premium email you can count on.
Sign-up today at http://www.themail.com/

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------